.version.saddle_take_offs /* version checker */
{
	color: #00001A;
	background-color: #EA92B4;
}

.html
{
	background: #FFFFFF url("../images/pin-stripe-pattern.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 933.5500000000006px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 5px;
	width: 0.01px;
}

#u7115-3
{
	z-index: 428;
	min-height: 100px;
	top: 0px;
}

#u7115-3-bw
{
	z-index: 428;
}

#equal-splitters
{
	left: -122px;
	position: relative;
}

#u81
{
	z-index: 432;
	width: 89px;
	top: 9px;
	left: 50%;
	margin-left: -493px;
}

#u81_clip
{
	width: 89px;
	height: 88px;
}

#u87-4
{
	z-index: 434;
	top: 37px;
	left: 50%;
	margin-left: -404px;
}

#menuu195
{
	z-index: 438;
	width: 517px;
	top: 35px;
	left: 50%;
	margin-left: -37px;
}

#u196
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
}

#u199
{
	width: 77px;
	padding-bottom: 14px;
}

#u199:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u199.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u202-4
{
	width: 47px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u199:hover #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u199.MuseMenuActive #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 80px;
}

#u204
{
	width: 100px;
	padding-bottom: 14px;
}

#u204:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u204.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u207-4
{
	width: 70px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u204:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u204.MuseMenuActive #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u211
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 183px;
}

#u214
{
	width: 102px;
	padding-bottom: 14px;
}

#u214:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u214.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u216-4
{
	width: 73px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u214:hover #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u214.MuseMenuActive #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u218
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 288px;
}

#u221
{
	width: 134px;
	padding-bottom: 14px;
}

#u221:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u221.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u224-4
{
	width: 105px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u221:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u225
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
	left: 425px;
}

#u226
{
	width: 91px;
	padding-bottom: 14px;
}

#u226:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u226.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u227-4
{
	width: 62px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u226:hover #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u226.MuseMenuActive #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1069
{
	z-index: 425;
	min-height: 55px;
}

#u1094
{
	z-index: 426;
	width: 980px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 99px;
}

#u1069-bw
{
	z-index: 425;
	min-height: 55px;
	margin-top: 37px;
}

#u465
{
	z-index: 431;
	height: 5px;
	top: 95px;
}

#u465-bw
{
	z-index: 431;
}

#ppsaddle-90-damp
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 55px;
}

#psaddle-90-damp
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 406px;
}

#saddle-90-damp
{
	position: relative;
}

#saddle-45
{
	margin-top: 500px;
	position: relative;
}

#accordionu677wrapper
{
	min-height: 951px;
	z-index: 124;
	margin-bottom: -9px;
	margin-right: -10000px;
	left: 132px;
}

#accordionu677
{
	z-index: 124;
	width: 247px;
}

#u686
{
	z-index: 125;
	width: 247px;
}

#u687-4
{
	z-index: 126;
	width: 235px;
	min-height: 19px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u687-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u687-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u687-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u688
{
	z-index: 130;
	width: 245px;
}

#u689-5
{
	z-index: 131;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u689-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 245px;
	margin: 0px;
}

#u757-5
{
	z-index: 136;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 6px;
}

#u757-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 245px;
	margin: 6px 0px 0px;
}

#u682
{
	z-index: 141;
	width: 247px;
}

#u685-4
{
	z-index: 142;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u685-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u685-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u683
{
	z-index: 146;
	width: 245px;
	padding-bottom: 1px;
}

#u683_position_content
{
	margin-top: -1px;
	padding-bottom: 4px;
}

#u684-4
{
	z-index: 147;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u922-4
{
	z-index: 151;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u931-4
{
	z-index: 155;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u932-4
{
	z-index: 159;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u678
{
	z-index: 163;
	width: 247px;
}

#u681-4
{
	z-index: 164;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u685-4.AccordionPanelTabOpen,#u681-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u681-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u679
{
	z-index: 168;
	width: 245px;
}

#u680-4
{
	z-index: 169;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u916-4
{
	z-index: 173;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u7677-5
{
	z-index: 177;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u695
{
	z-index: 182;
	width: 247px;
}

#u696-4
{
	z-index: 183;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u681-4.AccordionPanelTabOpen,#u696-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u696-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u697
{
	z-index: 187;
	width: 245px;
}

#u933-4
{
	z-index: 188;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u934-4
{
	z-index: 192;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u935-4
{
	z-index: 196;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u699
{
	z-index: 200;
	width: 247px;
}

#u700-4
{
	z-index: 201;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u696-4.AccordionPanelTabOpen,#u700-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u700-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u701
{
	z-index: 205;
	width: 245px;
}

#u939-4
{
	z-index: 206;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u940-4
{
	z-index: 210;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u936
{
	z-index: 214;
	width: 247px;
}

#u937-4
{
	z-index: 215;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u700-4.AccordionPanelTabOpen,#u937-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u937-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u938
{
	z-index: 219;
	width: 245px;
}

#u941-5
{
	z-index: 220;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u942-5
{
	z-index: 225;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u943
{
	z-index: 230;
	width: 247px;
}

#u947-4
{
	z-index: 231;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u937-4.AccordionPanelTabOpen,#u947-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u947-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u944
{
	z-index: 235;
	width: 245px;
	padding-bottom: 1px;
}

#u688_position_content,#u697_position_content,#u701_position_content,#u938_position_content,#u944_position_content
{
	margin-top: -1px;
}

#u948-4
{
	z-index: 236;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u949-4
{
	z-index: 240;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u950-4
{
	z-index: 244;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u951-4
{
	z-index: 248;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u952
{
	z-index: 252;
	width: 247px;
}

#u958-4
{
	z-index: 253;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u947-4.AccordionPanelTabOpen,#u958-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u958-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u953
{
	z-index: 257;
	width: 245px;
}

#u959-4
{
	z-index: 258;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u960-4
{
	z-index: 262;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u3615-4
{
	z-index: 266;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u3616-4
{
	z-index: 270;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u961
{
	z-index: 274;
	width: 247px;
}

#u965-4
{
	z-index: 275;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u958-4.AccordionPanelTabOpen,#u965-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u965-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u962
{
	z-index: 279;
	width: 245px;
}

#u967-4
{
	z-index: 280;
	width: 245px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u968
{
	z-index: 284;
	width: 247px;
}

#u971-4
{
	z-index: 285;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u965-4.AccordionPanelTabOpen,#u971-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u971-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u969
{
	z-index: 289;
	width: 245px;
}

#u969_position_content
{
	margin-top: -1px;
	padding-bottom: 9px;
}

#u973-4
{
	z-index: 290;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u974-4
{
	z-index: 294;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u975-4
{
	z-index: 298;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u8114-5
{
	z-index: 302;
	width: 245px;
	min-height: 30px;
	top: -1px;
	margin-bottom: -1px;
}

#u8116-5
{
	z-index: 307;
	width: 245px;
	min-height: 30px;
}

#u976
{
	z-index: 312;
	width: 247px;
}

#u981-4
{
	z-index: 313;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u971-4.AccordionPanelTabOpen,#u981-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u981-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u977
{
	z-index: 317;
	width: 245px;
}

#u982-4
{
	z-index: 318;
	width: 245px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u983
{
	z-index: 322;
	width: 247px;
}

#u984-4
{
	z-index: 323;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u981-4.AccordionPanelTabOpen,#u984-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u984-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u985
{
	z-index: 327;
	width: 245px;
}

#u679_position_content,#u985_position_content
{
	margin-top: -1px;
	padding-bottom: 1px;
}

#u988-5
{
	z-index: 328;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u989-5
{
	z-index: 333;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u990-5
{
	z-index: 338;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8174
{
	z-index: 343;
	width: 247px;
}

#u8187-4
{
	z-index: 344;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u984-4.AccordionPanelTabOpen,#u8187-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8187-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8175
{
	z-index: 348;
	width: 245px;
}

#u8175_position_content
{
	margin-top: -1px;
	padding-bottom: 2px;
}

#u8258-5
{
	z-index: 349;
	width: 245px;
	min-height: 30px;
}

#u8259-5
{
	z-index: 354;
	width: 245px;
	min-height: 30px;
}

#u8188
{
	z-index: 359;
	width: 247px;
}

#u8189-4
{
	z-index: 360;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8187-4.AccordionPanelTabOpen,#u8189-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8189-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8189-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8190
{
	z-index: 364;
	width: 245px;
}

#u8190_position_content
{
	margin-top: -1px;
	padding-bottom: 11px;
}

#u8192-4
{
	z-index: 365;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8193-4
{
	z-index: 369;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8194-4
{
	z-index: 373;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8195-4
{
	z-index: 377;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u8196-4
{
	z-index: 381;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u8198-5
{
	z-index: 389;
	width: 245px;
	min-height: 30px;
}

#u8199-5
{
	z-index: 394;
	width: 245px;
	min-height: 30px;
	margin-top: 1px;
}

#u8200-5
{
	z-index: 399;
	width: 245px;
	min-height: 30px;
}

#u8201-5
{
	z-index: 404;
	width: 245px;
	min-height: 30px;
}

#u8202-5
{
	z-index: 409;
	width: 245px;
	min-height: 30px;
}

#u8758-5
{
	z-index: 414;
	width: 245px;
	min-height: 30px;
	top: -1px;
	margin-bottom: -1px;
}

#u8759-5
{
	z-index: 419;
	width: 245px;
	min-height: 30px;
	margin-top: 1px;
}

#u8197-4
{
	z-index: 385;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#pu2771
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 452px;
}

#u2771
{
	z-index: 42;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2772-4
{
	z-index: 43;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.main-title-background
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u2773
{
	z-index: 47;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

.main-title-end
{
	border-style: none;
	border-color: #000000;
	background-color: #0F58A9;
}

#u2761
{
	z-index: 34;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

.gs3d-product-background
{
	border-style: none;
	border-color: #000000;
	background: #FFFFFF url("../images/pin-stripe-pattern.png") repeat left top;
}

#u2763
{
	z-index: 35;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2767
{
	z-index: 37;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

.product-description-background
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #DEDEDE;
}

#u2769-4
{
	z-index: 38;
	width: 320px;
	min-height: 220px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u2774
{
	z-index: 48;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 11px;
	position: relative;
}

#u2775
{
	z-index: 49;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

.button
{
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right top;
}

#u2776-4
{
	z-index: 50;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u4503
{
	z-index: 54;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 1px;
	margin-top: 53px;
	position: relative;
}

#u2760-4
{
	z-index: 55;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
}

#u2762
{
	z-index: 59;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2765
{
	z-index: 60;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2768
{
	z-index: 62;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2770-5
{
	z-index: 63;
	width: 320px;
	min-height: 222px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u2777
{
	z-index: 68;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 9px;
	position: relative;
}

#u2779
{
	z-index: 69;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u2778-4
{
	z-index: 70;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u3158
{
	z-index: 115;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 728px;
	left: 10px;
}

#u3159
{
	z-index: 116;
	width: 244px;
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 245px 40px;
}

.top
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background: #FFFFFF url("../images/left-nav-pin-arrow.png") no-repeat left top;
}

#u3160-4
{
	z-index: 117;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u2805
{
	z-index: 103;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 331px;
	margin-top: 36px;
	position: relative;
}

#u2807-4
{
	z-index: 104;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2806
{
	z-index: 108;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#pu2795
{
	width: 0.01px;
	margin-left: 331px;
	margin-top: 49px;
}

#u2795
{
	z-index: 95;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2797
{
	z-index: 96;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2801
{
	z-index: 98;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2803-4
{
	z-index: 99;
	width: 320px;
	min-height: 218px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u2808
{
	z-index: 109;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 13px;
	position: relative;
}

#u2809
{
	z-index: 110;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u2810-4
{
	z-index: 111;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#psaddle-45-damp
{
	width: 0.01px;
	margin-left: -120px;
	margin-top: 39px;
}

#saddle-45-damp
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u4502
{
	z-index: 75;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 451px;
}

#u2794-4
{
	z-index: 76;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
}

#pu2761,#pu2762,#pu2796
{
	width: 0.01px;
	margin-top: 49px;
}

#u2796
{
	z-index: 80;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2799
{
	z-index: 81;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2802
{
	z-index: 83;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2804-5
{
	z-index: 84;
	width: 320px;
	min-height: 215px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u2811
{
	z-index: 89;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 16px;
	position: relative;
}

#u2812
{
	z-index: 90;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u2813-4
{
	z-index: 91;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u3602
{
	z-index: 424;
	width: 118px;
	height: 100px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 490px;
	position: relative;
}

#pu592
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u592
{
	z-index: 2;
	min-height: 153px;
	padding-bottom: 35px;
}

#pu636
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 120px;
}

#u636
{
	z-index: 3;
	width: 78px;
	margin-left: 112px;
}

#u636_clip
{
	width: 78px;
	height: 77px;
}

#u81_img,#u636_img
{
	margin-right: 2px;
	margin-bottom: -1px;
}

#u640-4
{
	z-index: 5;
	margin-top: 10px;
}

#u652
{
	z-index: 10;
	width: 1px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 430px;
}

#u648
{
	z-index: 9;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 464px;
}

#u653
{
	z-index: 11;
	width: 1px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 750px;
}

#u657
{
	z-index: 12;
	width: 1px;
	height: 135px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u671-6
{
	z-index: 20;
	width: 200px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 794px;
}

#u592-bw
{
	z-index: 2;
	min-height: 153px;
}

#u661
{
	z-index: 13;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 466px;
}

#u663
{
	z-index: 14;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 464px;
}

#u665
{
	z-index: 15;
	min-height: 29px;
	padding-bottom: 14px;
}

#u1069_align_to_page,#u592_align_to_page,#u665_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u676-4
{
	z-index: 469;
	width: 640px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 270px;
}

#u665-bw
{
	z-index: 15;
	min-height: 29px;
	margin-top: 188px;
}

#u666-4
{
	z-index: 16;
	width: 200px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 507px;
}

#u669-4
{
	z-index: 26;
	width: 200px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 507px;
}

#u670-4
{
	z-index: 30;
	width: 200px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 507px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

